@font-face {
  font-family: "Core Bandi Face W 01";
  src: url('../fonts/Core-Bandi-Face-W01-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Biro Script Reduced;
  src: url('../fonts/Biro_Script_reduced.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-image: url('../images/s2.png'), url('../images/s1.png');
  background-position: 50% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, contain;
}

.section {
  padding: 5%;
}

.section._1 {
  height: auto;
  padding-top: 2%;
}

.section._2 {
  background-image: url('../images/s9.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section._3 {
  padding-bottom: 5%;
}

.section._4 {
  padding-bottom: 0%;
}

.section._5 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0%;
  display: flex;
}

.section._6 {
  padding-bottom: 0%;
}

.section._7 {
  background-image: url('../images/s22.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 2%;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  width: 90%;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-link {
  text-transform: uppercase;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 16px;
}

.nav-link.w--current {
  color: #000;
}

.image {
  margin-bottom: 0%;
}

.image.phone {
  display: none;
}

.image-2 {
  margin-top: 0%;
  margin-bottom: 0%;
}

.heading {
  font-family: Biro Script Reduced, Times New Roman, sans-serif;
}

.image-3 {
  margin-top: 2%;
}

.div-block-2 {
  margin-top: 5%;
}

.heading-2 {
  text-align: center;
  margin-top: 0;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.heading-2._1 {
  font-size: 20px;
  line-height: 30px;
}

.heading-3 {
  font-family: Biro Script Reduced, Times New Roman, sans-serif;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph {
  text-align: center;
  width: 80%;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 25px;
  line-height: 30px;
}

.paragraph._1 {
  margin-bottom: 20px;
  font-size: 20px;
}

.paragraph._1-copy {
  width: 40%;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 25px;
}

.paragraph._1-copy._1 {
  width: 80%;
  font-size: 18px;
  line-height: 20px;
}

.image-4 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-4 {
  color: #89834a;
  letter-spacing: 1.5px;
  margin-top: 0;
  font-family: Biro Script Reduced, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  display: flex;
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
}

.paragraph-2 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-2._3 {
  font-size: 12px;
  line-height: 15px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 400px;
  display: block;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/a3.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 400px;
  display: flex;
}

.c-card-front._1 {
  width: 330px;
  height: 400px;
  box-shadow: none;
  background-image: none;
}

.c-card-front._2 {
  background-image: url('../images/INV-ANA-PAULINA--1.png');
  background-position: 0 0;
  background-size: auto;
}

.c-card-front._4 {
  background-image: url('../images/a9.png');
}

.c-flip-card {
  position: relative;
}

.cloneable-area {
  padding: 20px 10px;
}

.text-span {
  text-transform: none;
  font-size: 12px;
  line-height: 10px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/s12.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link-3 {
  color: #626b63;
  text-decoration: none;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.button-2 {
  color: #606961;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  line-height: 15px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/a5.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/INV-ANA-PAULINA--1.png');
  background-position: 75%;
  background-size: cover;
  border-radius: 0;
  box-shadow: 1px 1px 3px #000;
}

._w-card-front._1-copy {
  background-color: #0000;
  background-image: url('../images/a7.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

.div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-20 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-4-copy {
  color: #000;
  letter-spacing: 1.5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Biro Script Reduced, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.texto_card {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffffed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 350px;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: 6px 8px 7px #0003;
}

.div-block-16 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  padding: 5px 10px;
  line-height: 15px;
  display: flex;
}

.div-block-16.vivee {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
}

.div-block-16.teqi {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
}

.div-block-16._1 {
  padding-top: 0;
  padding-bottom: 0;
}

.sans {
  color: #000;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 0 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 10px;
  font-weight: 500;
  line-height: 11px;
}

.sans.chico {
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 10px;
}

.sans.boton {
  border-style: none;
  padding: 0;
  font-size: 9px;
  line-height: 10px;
  text-decoration: underline;
}

.sans.boton:hover {
  font-style: italic;
}

.div-block-15 {
  background-image: url('../images/centrofoto.jpeg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.div-block-15.vive {
  background-image: url('../images/vivefoto.jpeg');
}

.div-block-15.teq {
  background-image: url('../images/Screenshot-2024-04-11-at-9.19.03-a.m..png');
}

.div-block-15.red {
  background-image: url('../images/redondafoto.jpeg');
}

.ilustracion_card {
  background-color: #fff;
  background-image: url('../images/taxi-waiting.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 400px;
  height: 300px;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  position: relative;
}

.ilustracion_card._2 {
  background-color: #fff0;
  background-image: url('../images/pdc.png');
  background-size: contain;
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.tequu {
  background-image: url('../images/s11.png');
}

.ilustracion_card._2.redd {
  background-image: url('../images/s12_1.png');
}

.ilustracion_card._2.viiv {
  background-image: url('../images/s13_1.png');
}

.ilustracion_card._2.centroo {
  background-image: url('../images/s10.png');
}

.ilustracion_card._2.centroo-copy {
  background-image: url('../images/S4_1.png');
}

.ilustracion_card._2.tequu-copy {
  background-image: url('../images/5.png');
}

.ilustracion_card._2.redd-copy {
  background-image: url('../images/S6_1.png');
}

.ilustracion_card._2.viiv-copy {
  background-image: url('../images/S7_1.png');
}

.ilustracion_card._2.playas {
  background-image: url('../images/S6_1.png');
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.playas.cun {
  background-image: url('../images/S4_1.png');
  justify-content: flex-end;
  align-items: center;
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.playas.tul {
  background-image: url('../images/5.png');
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.turismo {
  background-image: url('../images/S7_1.png');
}

.ilustracion_card._2.dress {
  background-image: url('../images/s13_1.png');
}

.ilustracion_card._2.dres {
  background-image: url('../images/a6.png');
}

.ilustracion_card._2.dre1 {
  background-image: url('../images/a8.png');
}

.div-block-13 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: flex-start;
  height: 50vh;
  margin-top: 0%;
  display: flex;
}

.text-span-2 {
  color: #656d65;
  font-size: 9px;
  line-height: 10px;
  text-decoration: none;
}

.sans-copy {
  color: #000;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  padding: 0 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 8px;
  font-weight: 500;
  line-height: 9px;
}

.sans-copy.chico {
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 10px;
}

.sans-copy.boton {
  border-style: none;
  padding: 0;
  font-size: 9px;
  line-height: 10px;
  text-decoration: underline;
}

.sans-copy.boton:hover {
  font-style: italic;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/4.png'), url('../images/2.png'), url('../images/2.png'), url('../images/1.png');
  background-position: 50% 100%, 100%, 0%, 50% 0;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: contain, contain, contain, contain;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 90vh;
  height: auto;
  margin-right: 0;
  padding: 10% 5%;
  display: flex;
}

.faq-question-wrap {
  cursor: pointer;
  width: 70%;
  padding-left: 5%;
  padding-right: 5%;
}

.faq-question-bar {
  color: #1a1e27;
  border-bottom: 1px solid #00000012;
  justify-content: space-between;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-right: 10px;
  font-size: 12px;
}

.faq-circle {
  background-color: #f3f3f3;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  display: flex;
}

.faq-content {
  width: 100%;
  overflow: hidden;
}

.faq-paragraph {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.faq-paragraph-3 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.faq-paragraph-4, .faq-paragraph-5 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.bold-text, .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 20px;
}

.div-block-22 {
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: 0;
  display: flex;
}

.div-block-23 {
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  display: flex;
}

.image-5 {
  margin-left: 0%;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  width: 80%;
}

.grid-2.phone {
  display: none;
}

.div-block-24 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.div-block-25 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-26 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 55px;
  display: flex;
}

.div-block-27 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grid-3 {
  grid-template-columns: 1fr;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-6 {
  margin-top: 35px;
}

.s8.phone {
  display: none;
}

.div-block-28 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-7 {
  width: 100%;
  height: 100%;
}

.s14.phone {
  display: none;
}

.body-2 {
  background-image: url('../images/s1.png');
  background-position: 0 0;
  background-size: contain;
}

.section-2 {
  height: 100vh;
  padding: 5%;
}

.div-block-29 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.image-8 {
  margin-bottom: 3%;
}

.button-3 {
  color: #89834b;
  text-align: center;
  background-color: #3898ec00;
  border: 1px solid #89834b;
  border-radius: 20px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
}

.grid-4 {
  grid-template-rows: auto;
  width: 30%;
  margin-top: 3%;
}

.faq-paragraph-6, .faq-paragraph-7 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.faq-paragraph-8, .faq-paragraph-9, .faq-paragraph-10 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.texto_card-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffffed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 350px;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: 6px 8px 7px #0003;
}

.div-block-30 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: space-between;
  padding: 10px;
  display: flex;
}

.sans-2 {
  color: #000;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.sans-2.chico {
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 10px;
}

.sans-2.boton {
  border-style: none;
  padding: 0;
  text-decoration: underline;
}

.sans-2.boton:hover {
  font-style: italic;
}

.div-block-31 {
  background-image: url('../images/centrofoto.jpeg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.div-block-31.tulum {
  background-image: url('../images/tulfoto.jpeg');
}

.div-block-31.cancun {
  background-image: url('../images/cunfoto.jpeg');
}

.div-block-31.pdc {
  background-image: url('../images/pdcfoto.webp');
}

.div-block-32 {
  justify-content: center;
  align-items: flex-start;
  height: 60vh;
  display: flex;
}

.faq-question-wrap-11, .faq-question-wrap-12, .faq-question-wrap-13, .faq-question-wrap-14, .faq-question-wrap-15 {
  cursor: pointer;
  width: 70%;
  padding-left: 0%;
  padding-right: 0%;
}

.faq-question-bar-11, .faq-question-bar-12, .faq-question-bar-13, .faq-question-bar-14, .faq-question-bar-15 {
  color: #1a1e27;
  border-bottom: 1px solid #00000012;
  justify-content: space-between;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.faq-paragraph-14, .faq-paragraph-20 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.faq-question-wrap-30 {
  cursor: pointer;
  width: 70%;
  padding-left: 0%;
  padding-right: 0%;
}

.faq-paragraph-30 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.faq-question-wrap-31 {
  cursor: pointer;
  width: 70%;
  padding-left: 0%;
  padding-right: 0%;
}

.faq-paragraph-31 {
  color: #5d5931;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.faq-question-wrap-32 {
  width: 90%;
  margin-bottom: 35px;
}

.faq-question-bar-16 {
  background-color: #fff0;
  border-bottom: 1px solid #5e5931;
  border-radius: 7px;
  justify-content: space-between;
  align-items: center;
  padding: 10px 25px;
  text-decoration: none;
  display: flex;
}

.question-title-2 {
  color: #5e5931;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 13px;
}

.animation {
  width: 60px;
  height: 60px;
}

.faq-content-2 {
  margin-top: -2px;
  overflow: hidden;
}

.paragraph-3 {
  color: #5e5931;
  letter-spacing: -.25px;
  margin-bottom: 0;
  margin-left: 25px;
  margin-right: 25px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: "Core Bandi Face W 01", Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 13px;
}

.text-span-3 {
  font-size: 9px;
  line-height: 10px;
}

.link-4 {
  color: #000;
}

.div-block-33 {
  display: flex;
}

@media screen and (max-width: 991px) {
  .ilustracion_card {
    margin-bottom: 80px;
  }

  .ilustracion_card._2.playas {
    width: 200px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .ilustracion_card._2.playas.cun {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 200px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .ilustracion_card._2.playas.tul {
    width: 200px;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-13 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-32 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: row;
    grid-template-rows: 280px 289px;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: flex-start baseline;
    display: flex;
  }

  .faq-question-wrap-11, .faq-question-wrap-12, .faq-question-wrap-13, .faq-question-wrap-14, .faq-question-wrap-15, .faq-question-wrap-30, .faq-question-wrap-31 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .sans {
    font-size: 10px;
  }

  .ilustracion_card._2.playas, .ilustracion_card._2.playas.tul {
    padding: 0;
  }

  .sans-copy, .sans-2 {
    font-size: 10px;
  }

  .div-block-32 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    grid-template-rows: repeat(auto-fit, 228px) 224px;
    grid-template-columns: 1fr;
    grid-auto-rows: 261px;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .section._4 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._5 {
    padding-top: 10%;
  }

  .section._6 {
    padding-bottom: 5%;
  }

  .nav-menu {
    background-image: url('../images/s1.png');
    background-position: 0 0;
    background-size: contain;
  }

  .nav-link {
    text-align: center;
  }

  .image {
    display: none;
  }

  .image.phone {
    display: block;
  }

  .image-2 {
    margin-top: 5%;
  }

  .image-3 {
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .heading-2 {
    font-size: 18px;
    line-height: 20px;
  }

  .heading-2._1 {
    font-size: 15px;
    line-height: 20px;
  }

  .paragraph._1, .paragraph._1-copy {
    width: 90%;
    font-size: 15px;
    line-height: 20px;
  }

  .heading-4 {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-2._3 {
    font-size: 15px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-back, .c-card-front {
    width: 330px;
    max-width: 330px;
  }

  .c-card-front._1 {
    max-width: 330px;
  }

  .c-card-front._2 {
    width: 330px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-span {
    font-size: 12px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .texto_card {
    justify-content: center;
    align-items: center;
    height: 300px;
    margin-bottom: 20px;
    padding-top: 0%;
  }

  .texto_card._1 {
    height: 350px;
  }

  .div-block-16 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
  }

  .sans {
    letter-spacing: 0;
    line-height: 15px;
  }

  .sans.boton {
    letter-spacing: 0;
  }

  .ilustracion_card {
    width: 260px;
  }

  .ilustracion_card._2.tequu, .ilustracion_card._2.redd {
    height: 300px;
    margin: 20px 0;
  }

  .ilustracion_card._2.viiv {
    margin: 20px 0 0;
  }

  .ilustracion_card._2.centroo {
    height: 300px;
    margin: 20px 0;
  }

  .ilustracion_card._2.centroo-copy {
    height: 270px;
    margin: 20px 0;
  }

  .ilustracion_card._2.tequu-copy, .ilustracion_card._2.redd-copy {
    margin: 20px 0;
  }

  .ilustracion_card._2.viiv-copy {
    margin: 20px 0 0;
  }

  .ilustracion_card._2.playas, .ilustracion_card._2.playas.cun, .ilustracion_card._2.playas.tul {
    height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .ilustracion_card._2.turismo {
    height: 350px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .ilustracion_card._2.dress {
    height: 350px;
    margin-bottom: 20px;
  }

  .ilustracion_card._2.dres {
    height: 300px;
    margin-bottom: 20px;
  }

  .div-block-13 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    display: flex;
  }

  .sans-copy {
    letter-spacing: 0;
    font-size: 8px;
    line-height: 8px;
  }

  .sans-copy.boton {
    letter-spacing: 0;
  }

  .grid {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .div-block-21 {
    background-image: url('../images/4.png'), url('../images/cel2.png'), url('../images/cel.png'), url('../images/1.png');
    width: 100%;
    margin-right: 0;
  }

  .faq-question-wrap {
    width: 90%;
  }

  .faq-question-bar {
    padding-top: 3%;
    padding-bottom: 3%;
  }

  .question-title {
    flex: 1;
    font-size: 15px;
  }

  .bold-text, .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
    font-size: 15px;
  }

  .div-block-23 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .image-5 {
    margin-top: -30px;
  }

  .grid-2 {
    display: none;
  }

  .grid-2.phone {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .s8 {
    display: none;
  }

  .s8.phone {
    display: block;
  }

  .menu-button, .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .icon {
    color: #000;
  }

  .s13 {
    display: none;
  }

  .s13.phone {
    display: block;
  }

  .s14 {
    display: none;
  }

  .s14.phone {
    display: block;
  }

  .image-8 {
    margin-bottom: 5%;
  }

  .grid-4 {
    width: 60%;
    margin-top: 5%;
  }

  .texto_card-2 {
    height: 350px;
    margin-bottom: 20px;
  }

  .sans-2 {
    line-height: 15px;
  }

  .sans-2.boton {
    letter-spacing: 0;
  }

  .div-block-32 {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
    justify-content: flex-start;
    align-items: center;
    height: auto;
  }

  .faq-question-wrap-11, .faq-question-wrap-12, .faq-question-wrap-13, .faq-question-wrap-14, .faq-question-wrap-15 {
    width: 90%;
  }

  .faq-question-bar-11, .faq-question-bar-12, .faq-question-bar-13, .faq-question-bar-14, .faq-question-bar-15 {
    padding-top: 3%;
    padding-bottom: 3%;
  }

  .faq-question-wrap-30, .faq-question-wrap-31 {
    width: 90%;
  }

  .question-title-2 {
    flex: 1;
  }

  .div-block-33 {
    justify-content: center;
    align-items: center;
  }
}


@font-face {
  font-family: 'Core Bandi Face W 01';
  src: url('../fonts/Core-Bandi-Face-W01-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Biro Script Reduced';
  src: url('../fonts/Biro_Script_reduced.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}